#!/bin/sh

echo "Enter vudu.sh"
if [ -f "/misc/vuduinfo.txt" ]; then
	echo "vuduinfo"
	export VLOGTOCONSOLE=1
	export VLOGLEVEL=info
else
	echo "no vuduinfo"
fi


if [ -f "/tmp/vudu/vudu_client" ]; then
	echo "use debug vudu client"
	./tmp/vudu/vudu_client $1 $2 $3 $4 $5 $6 $7
else
	./usr/local/bin/vudu_client $1 $2 $3 $4 $5 $6 $7
fi

